@charset "UTF-8";

/* ----------------------------------------

custom_style

---------------------------------------- */

body{
	background-color:transparent;
	background-color:#eef8ff;
	background-image:url('/images/en/page_bg_010.jpg'); /* 保護 */
	background-repeat:no-repeat;
	background-size:1280px 1200px;
	background-position:top center;
	background-attachment:scroll;
}


/* header */
.header-background{
	background-color:transparent;
}

@media screen and (min-width: 0px) and (max-width: 991px){
	body{
		background-size:146% auto;
	}
}


/* .select-lang */
.select-lang>div,
.select-lang-admin>div{
	position:absolute;
	right:7px;
	bottom:0;
	color:#003984;
}

.select-lang>div a,
.select-lang-admin>div a{
	padding:0 10px;
	color:#003984;
}

.select-lang>div .active,
.select-lang-admin>div .active{
	padding:0 10px;
	color:#5cc3dc;
}


/* .navbar */
@media screen and (min-width: 0px) and (max-width: 767px){
	.navbar #navbar-contents{
		background-color:transparent;
		background-color:#eef8ff;
		background-image:url('/images/en/page_bg_010.jpg'); /* 保護 */
		background-repeat:no-repeat;
		background-size:146% auto;
		background-position:top center;
		background-attachment:scroll;
	}

	.navbar-nav{
		background-color:#0068b7;
	}

}

nav.navbar-dark .navbar-toggler .navbar-toggler-icon{
		background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,104,183, 1.0)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

nav.navbar-dark .navbar-nav>li>a.nav-link:link,
nav.navbar-dark .navbar-nav>li>a.nav-link:hover,
nav.navbar-dark .navbar-nav>li>a.nav-link:active,
nav.navbar-dark .navbar-nav>li>a.nav-link:visited{
	color:#003984;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	nav.navbar-dark .navbar-nav>li>a.nav-link:link,
	nav.navbar-dark .navbar-nav>li>a.nav-link:hover,
	nav.navbar-dark .navbar-nav>li>a.nav-link:active,
	nav.navbar-dark .navbar-nav>li>a.nav-link:visited{
		color:#ffffff;
	}
}

/* .top-search-panel */
.wrapper .top-search-panel{
	padding:0 30px 15px 30px;
}

.wrapper .top-search-panel form>.row{
	border:solid 1px #003984;
/* 	background-color:rgba(0,104,183,0.58);
	color:#ffffff; */
	background-color:#ffffff;
}

.wrapper .top-search-panel form>.row .section-header{
	padding:15px 5px;
	background-color:#65a5d5;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
}

.wrapper .top-search-panel form>.row .section-header .flexbox{
	display:flex;
	justify-content:center;
	align-items:center;
	width:100%;
	height:100%;
}

.wrapper .top-search-panel form>.row .section-header .flexbox span{
	display:inline-block;
	white-space:nowrap;
}

.wrapper .top-search-panel form>.row .section-header .flexbox span:nth-child(1){
	font-size:1.0rem;
}

.wrapper .top-search-panel form>.row .section-header .flexbox span:nth-child(3),
.wrapper .top-search-panel form>.row .section-header .flexbox span:nth-child(4){
	font-size:0.94rem;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.wrapper .top-search-panel form>.row .section-header .flexbox span:nth-child(1){
		font-size:1.19rem;
	}

	.wrapper .top-search-panel form>.row .section-header .flexbox br{
		display:none;
	}
}

.wrapper .top-search-panel .search-panel{
	padding:0 5px;
}

.wrapper .top-search-panel .search-panel .form-group{
	margin-bottom:0;
}

#search-panel-functional .form-group{
	margin-bottom:1.5rem;
}

.wrapper .top-search-panel .search-panel{
	font-size:88%;
}

.wrapper .top-search-panel .form-control.inline-text{
	height:32px;
	padding:;
	font-size:100%;
}

.wrapper .top-search-panel .inline-btn{
	height:32px;
	padding:6px 12px;
	font-size:88%;
}


/* .top-slider-panel */
.wrapper .top-slider-panel{
	padding:0;
}


/* .slider */
.slider{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:auto;
}

/* .slider .slick-prev{
	left:10px;
	z-index:1;
} */

/* .slider .slick-next{
	right:10px;
	z-index:1;
} */

.slider img{
	width:100%;
}

.slider .slick-dots{
	bottom:0.32vw;
}

.slider .slick-dots li{
	width:1.93vw;
}

.slider .slick-dots li button{
}

.slider .slick-dots li button:before{
	opacity:0.8;
	color:#ffffff;
	font-family:"Noto Sans JP";
	font-size:3.5vw;
	font-weight:normal;
	content: '•';
}

.slider .slick-dots li.slick-active button:before{
	color:#ff0000;
	opacity:0.8;
}

.slick-dotted.slick-slider{
	margin-bottom:0;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.slider .slick-dots{
		bottom:0.75vw;
	}
}


/* .top-topic-panel */
.wrapper .top-topic-panel{
	position:relative;
	min-height:448px; /* 保護 */
	background-color:#ffffff;
	padding:15px 20px;
}

.wrapper .top-topic-panel h1{
	margin:0 0 10px 0;
	border-bottom:solid 2px #003984;
	background-image:none;
	padding:3px 0 10px 5px;
	color:#003984;
	font-size:1.25rem;
	font-weight:normal;
	line-height:;
	letter-spacing:0.125em;
}

.top-topic-panel .btn-go-topic{
	position:absolute;
	top:16px;
	right:20px;
}

.top-topic-panel .btn-go-topic .btn{
	padding:4px 16px;
	font-size:0.75rem;
}

.top-topic-panel .scroll-wrapper{
	height:362px; /* 保護 */
	overflow-y:scroll;
	overflow-x:auto;
}

.top-topic-panel .topic-table.table-hover tbody tr:hover{
	cursor:pointer;
	background-color:rgba(233,243,255,1.0);
}

.top-topic-panel .topic-table td{
	border-top:none;
	border-bottom:1px solid #dee2e6;
	padding:15px 5px;
	vertical-align:middle;
	font-size:0.938rem;
}

.top-topic-panel .topic-table td a{
	color:inherit;
}

.top-topic-panel .topic-table td a:hover{
	text-decoration:none;
}

.top-topic-panel .topic-table td.category {
	width:80px;
	text-align: center;
}

@media screen and (min-width: 0px) and (max-width: 991px){
	.wrapper .top-topic-panel{
		max-width:100%;
		min-height:auto;
	}

	.wrapper .top-topic-panel h1{
		margin-bottom:0;
	}

	.top-topic-panel .topic-table,
	.top-topic-panel .topic-table tbody,
	.top-topic-panel .topic-table tr,
	.top-topic-panel .topic-table td{
		border-bottom:none;
		padding:0;
		text-align:left;
	}

	.top-topic-panel .topic-table,
	.top-topic-panel .topic-table tbody{
		display:block;
		width:100%;
	}

	.top-topic-panel .topic-table tr{
		display:flex;
		flex-wrap:wrap;
		width:100%;
	}

	.top-topic-panel .topic-table td{
		display:inline-block;
	}

	.top-topic-panel .topic-table td.post-date{
		flex-grow:1;
		padding-top:15px;
		padding-bottom:10px;
		font-size:1.0rem;
	}

	.top-topic-panel .topic-table td.category{
		flex-grow:25;
		padding-top:15px;
		padding-bottom:10px;
		text-align:left;
	}

	.top-topic-panel .topic-table td.title-text{
		width:100%;
		border-bottom:solid 1px #bfbfbf;
		padding-bottom:15px;
	}
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.top-topic-panel .scroll-wrapper{
		height:auto;
		overflow-y:auto;
	}
}


/* .top-csr-panel */
/* .wrapper .top-csr-panel{
	padding:20px 0 0 0;
}

.wrapper .top-csr-panel img{
	width:100%;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.wrapper .top-csr-panel{
		padding-top:30px;
	}
} */

/* .top-contents-panel */
.wrapper .top-contents-panel{
	background-color:transparent;
	padding:0;
	margin-right:0;
}

.top-contents-panel .button-block{
	float:left;
	margin-right:1.33%;
	margin-bottom:1.33%;
	width:24%;
	background-color:#ffffff;
}

.top-contents-panel .button-block:last-child{
	margin-right:0;
}

.top-contents-panel .button-block img{
	width:100%;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.top-contents-panel .button-block{
		margin-right:2.66%;
		margin-bottom:2.66%;
		width:48.67%;
	}

	.top-contents-panel .button-block:nth-child(even){
		margin-right:0;
	}

}

@media screen and (min-width: 0px) and (max-width: 320px){
	.wrapper .top-contents-panel{
		margin-right:0;
	}

	.top-contents-panel .button-block{
		float:none;
		margin-right:0;
		margin-bottom:15px;
		width:auto;
	}
}

/* .top-banner-panel */
.wrapper .top-banner-panel{
	background-color:transparent;
	padding:0;
	margin-right:0;
}

.top-banner-panel .button-block{
	float:left;
	margin-right:1.33%;
	margin-bottom:1.33%;
	width:49.33%;
	background-color:#ffffff;
}

.top-banner-panel .button-block:nth-child(even){
	margin-right:0;
}

.top-banner-panel .button-block img{
	width:100%;
}

@media screen and (min-width: 0px) and (max-width: 767px){
	.wrapper .top-banner-panel{
		margin-right:0;
	}

	.top-banner-panel .button-block{
		float:none;
		margin-right:0;
		margin-bottom:15px;
		width:auto;
	}
}


/* footer */
body>footer{
	margin-top:0;
	background-color:transparent;
/* 	color:#ffffff; */
}

body>footer address,
body>footer p{
/* 	color:#ffffff; */
}

body>footer address a,
body>footer address a:hover,
body>footer p a,
body>footer p a:hover{
/* 	color:#ffffff; */
}